
<div id="top_of_dialog">
	<strong>Errore Knowledge Base</strong>
</div>

<div style="margin-top: 15px">

	<table class="table table-bordered blockContainer showInlineTable equalSplit">
		<thead>
			<tr>
				<th class="blockHeader" colspan="2">Errore</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Messaggio
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 450px; overflow: scroll;">
						<span class="span10">{{ctrl.identifyResult.errorMessage}}</span>
					</div>
				</td>
			</tr>
			<tr ng-show="ctrl.identifyResult.stackTrace">
				<td class="fieldLabel medium" nowrap >
					<label class="muted pull-right marginRight10px">
						Stack Trace
					</label>
				</td>
				<td class="fieldValue medium">
					<div class="row-fluid" style="max-width: 450px; overflow: scroll;">
						<span class="span10">{{ctrl.identifyResult.stackTrace}}</span>
					</div>
				</td>
			</tr>
		</tbody>
	</table>
	
</div>

<div style="margin-top: 15px">
	<table width="100%">
	<tr>
		<td>

		</td>
		<td align="right">
			<button type="button" class="btn addButton" ng-click="save()">
				<span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
			</button>
		</td>
	</tr>
	</table>
</div>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
